format_version: '1.0'


repository_url: https://github.com/greenplum-db/gpdb
issue_url: https://github.com/greenplum-db/gpdb/issues/4185


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a106aa1
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 40cb9afc526183788e59d82c17cd3667fc2e6da5

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1971b301f52979ac74fb3d0a141bbaae06b70857

options:
  language: C
